Bug 164471 - CAN-2005-0100 Arbitrary code execution in *emacs*
CAN-2005-0100 Arbitrary code execution in *emacs*
Status: CLOSED DUPLICATE of bug 152898
Product: Fedora Legacy
Classification: Retired
Component: emacs (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fedora Legacy Bugs
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-27 23:37 EDT by Marc Bejarano
Modified: 2007-04-18 13:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-27 23:54:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marc Bejarano 2005-07-27 23:37:15 EDT
*** This bug has been split off bug 146700 ***

------- Original comment by Josh Bressers (Security Response Team) on 2005.01.31
16:00 -------

Max Vozeler discovered several format string vulnerabilities in the
movemail utility of Emacs, the well-known editor.  Via connecting to a
malicious POP server an attacker can execute arbitrary code under the
privileges of group mail (or worse, depending on the permissions of
the movemail binary).
Comment 1 Marc Bejarano 2005-07-27 23:54:55 EDT
oops.. my search for dupes was fubar :(  this is a dupe of bug 152898.

*** This bug has been marked as a duplicate of 152898 ***

Note You need to log in before you can comment on or make changes to this bug.